@charset "UTF-8";
		
/* == makes browsers render all elements consistently == */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:bold}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}




/* ====================== */
/* == banner container == */
/* ====================== */

* { margin: 0; padding: 0; }
#banner { background: #fff; display: block; margin: 0 auto; overflow: hidden; padding: 0; width: 160px; height: 600px; }
a, a:active, a:hover, a:visited, { color: inherit; cursor: pointer !important; outline: none; text-decoration: none; }
#border { border: solid 1px #999; cursor: pointer; display: block; margin: -600px auto 0px auto; padding: 0; position: relative; width: 158px; height: 598px; z-index: 10; }
#cover { background: #fff; display: block; margin: -600px auto; opacity: 1; padding: 0; position: relative; width: 160px; height: 600px; z-index: 9; }




/* ============== */
/* == building == */
/* ============== */

#building { background: url('../images/building.jpg') no-repeat; display: block; margin: 0; padding: 0; width: 160px; height: 600px; }




/* =========== */
/* == scale == */
/* =========== */

#scale { margin: -600px 0px 0px 0px; padding: 0; position: relative; width: 160px; height: 600px; z-index: 5; }
#scale .line { background: #fff; display: block; margin: 0; padding: 0; width: 20px; height: 2px }
#scale .line.top { opacity: 0; position: relative; /*top: 111px;*/ top: 297px; left: 70px; }
#scale .line.bottom { opacity: 0; position: relative; /*top: 481px;*/ top: 295px; left: 70px; }
#scale .scale { background: #fff; display: block; margin: 0; opacity: 0; padding: 0; position: relative; /*top: 109px;*/ top: 293px; left: 79px; width: 2px; /*height: 371px;*/ height: 2px; }




/* ============ */
/* == lights == */
/* ============ */

#lights-container { display: block; margin: -600px auto 0px auto; overflow: hidden; padding: 0; width: 160px; height: 600px; }

#lights-container .lights-1,
#lights-container .lights-2,
#lights-container .lights-3,
#lights-container .lights-4 { display: block; margin: 0 auto; padding: 0; width: 70px; height: 201px; }

#lights-container .lights-mask-1 { display: block; border: solid 2px transparent; margin: 0 auto; overflow: hidden; padding: 0; position: relative; top: 97px; left: 37px; width: 88px; /*height: 142px;*/ height: 10px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	-webkit-sizing: content-box;
	
	text-overflow: clip;
	-moz-text-overflow: clip;
	-ms-text-overflow: clip;
	-o-text-overflow: clip;
	-webkit-text-overflow: clip;
	
	transform: skewY(-59deg);
	-moz-transform: skewY(-59deg);
	-ms-transform: skewY(-59deg);
	-o-transform: skewY(-59deg);
	-webkit-transform: skewY(-59deg);
}
#lights-container .lights-1 { opacity: 0;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	-webkit-sizing: content-box;
	
	text-overflow: clip;
	-moz-text-overflow: clip;
	-ms-text-overflow: clip;
	-o-text-overflow: clip;
	-webkit-text-overflow: clip;
	
	transform: skewY(59deg);
	-moz-transform: skewY(59deg);
	-ms-transform: skewY(59deg);
	-o-transform: skewY(59deg);
	-webkit-transform: skewY(59deg);
}
#lights-container .lights-mask-2 { display: block; border: solid 2px transparent; margin: 0 auto; overflow: hidden; padding: 0; position: relative; top: -48px; left: 36px; width: 89px; /*height: 202px;*/ height: 10px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	-webkit-sizing: content-box;
	
	text-overflow: clip;
	-moz-text-overflow: clip;
	-ms-text-overflow: clip;
	-o-text-overflow: clip;
	-webkit-text-overflow: clip;
	
	transform: skewY(-54deg);
	-moz-transform: skewY(-54deg);
	-ms-transform: skewY(-54deg);
	-o-transform: skewY(-54deg);
	-webkit-transform: skewY(-54deg);
}
#lights-container .lights-2 { opacity: 0;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	-webkit-sizing: content-box;
	
	text-overflow: clip;
	-moz-text-overflow: clip;
	-ms-text-overflow: clip;
	-o-text-overflow: clip;
	-webkit-text-overflow: clip;
	
	transform: skewY(54deg);
	-moz-transform: skewY(54deg);
	-ms-transform: skewY(54deg);
	-o-transform: skewY(54deg);
	-webkit-transform: skewY(54deg);
}
#lights-container .lights-mask-3 { display: block; border: solid 2px transparent; margin: 0 auto; overflow: hidden; padding: 0; position: relative; top: -254px; left: 36px; width: 89px; /*height: 262px;*/ height: 10px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	-webkit-sizing: content-box;
	
	text-overflow: clip;
	-moz-text-overflow: clip;
	-ms-text-overflow: clip;
	-o-text-overflow: clip;
	-webkit-text-overflow: clip;
	
	transform: skewY(-46deg);
	-moz-transform: skewY(-46deg);
	-ms-transform: skewY(-46deg);
	-o-transform: skewY(-46deg);
	-webkit-transform: skewY(-46deg);
}
#lights-container .lights-3 { opacity: 0;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	-webkit-sizing: content-box;
	
	text-overflow: clip;
	-moz-text-overflow: clip;
	-ms-text-overflow: clip;
	-o-text-overflow: clip;
	-webkit-text-overflow: clip;
	
	transform: skewY(46deg);
	-moz-transform: skewY(46deg);
	-ms-transform: skewY(46deg);
	-o-transform: skewY(46deg);
	-webkit-transform: skewY(46deg);
}
#lights-container .lights-mask-4 { display: block; border: solid 2px transparent; margin: 0 auto; overflow: hidden; padding: 0; position: relative; top: -521px; left: 36px; width: 89px; /*height: 274px;*/ height: 10px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	-webkit-sizing: content-box;
	
	text-overflow: clip;
	-moz-text-overflow: clip;
	-ms-text-overflow: clip;
	-o-text-overflow: clip;
	-webkit-text-overflow: clip;
	
	transform: skewY(-16deg);
	-moz-transform: skewY(-16deg);
	-ms-transform: skewY(-16deg);
	-o-transform: skewY(-16deg);
	-webkit-transform: skewY(-16deg);
}
#lights-container .lights-4 { opacity: 0;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	-webkit-sizing: content-box;
	
	text-overflow: clip;
	-moz-text-overflow: clip;
	-ms-text-overflow: clip;
	-o-text-overflow: clip;
	-webkit-text-overflow: clip;
	
	transform: skewY(16deg);
	-moz-transform: skewY(16deg);
	-ms-transform: skewY(16deg);
	-o-transform: skewY(16deg);
	-webkit-transform: skewY(16deg);
}




/* ============= */
/* == content == */
/* ============= */

#content { display: block; margin: -600px 0px 0px 0px; padding: 0; width: 160px; height: 600px; }
#content .marker { margin: 0; opacity: 0; padding: 0; position: relative; top: 104px; left: 58px; width: 23px; height: 10px; }
@-moz-document url-prefix() { #content .marker { padding-top: 1.5px; } }
#content .data { display: block; margin: 0; opacity: 0; padding: 0; position: relative; top: 47px; left: 0px; text-align: right; width: 60px; height: auto; }
#content .data p { color: #fff !important; font-size: 20px; line-height: 20px; margin: 0; padding: 0; }
#content .data p span { font-size: 10px; margin: 0; padding: 0; }
#content .data p span.big { font-size: 20px; }




/* =============== */
/* == end frame == */
/* =============== */

#endframe { background: url('../images/bg.jpg') no-repeat; display: block; margin: -600px 0px 0px 0px; opacity: 0; padding: 0; position: relative; width: 160px; height: 600px; z-index: 5; }
#endframe .copy1 { display: block; margin: 0; padding: 0; opacity: 0; position: relative; top: 75px; /*left: 14px;*/ left: 44px; }
#endframe .copy2 { display: block; margin: 0; padding: 0; opacity: 0; position: relative; top: 95px; /*left: 13px;*/ left: 35px; }
#endframe .cta { display: block; margin: 0; padding: 0; opacity: 0; position: relative; top: 113px; left: 14px; }